/* #Site Styles
================================================== */
body {
	padding:0;
	margin:0;
	background-color: #2d3030;
	background-image: url('images/background-texture.png');
	background-repeat:repeat;
	font-family:Arial, Helvetica, sans-serif;
}
#topbarborder {
	height:8px;
	background-image: url('images/top-bar-border.png');
	background-repeat:repeat-x;
}
body a {
	text-decoration:underline;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
	color:#000b0f;
}
body a:hover{text-decoration:none;}
#site-name {
	height:70px;
	text-decoration:none;
	outline:none;
}
#headermenu {
	height:70px;
	line-height:70px;
	min-width:380px;
}
#headermenu a:link {
	color: #FFF;
	text-decoration:none;
}
#headermenu a:visited {
	color: #FFF;
	text-decoration:none;
}
#headermenu a:hover {
	color: #e5e5e5;
	text-decoration:underline;
}
#headermenu a:active {
	color: #FFF;
	text-decoration:none;
}
.mainmenuitem {
	font-weight:bold;
	font-size:18px;
	padding-right:16px;
	text-align: right;
}
#pagewrap {
	background:#FFF;
	overflow:hidden;
	padding:10px 20px 20px;
}
#usernav {
	border-bottom:#CCC 1px solid;
	padding:6px 0;
}
.clearboth {
	clear:both;
}
.feature img {
    max-width: 100%;
    height: auto;
}
#prefooterwrap {
	padding:20px;
	background-color:#030607;
	border-top:#030709 1px solid;
	border-bottom:#030709 1px solid;
	font-size:15px;
	color:#6d5a56;
	line-height:26px;
}
#prefooterwrap a:link {
	color: #5e4f4c;
}
#prefooterwrap a:visited {
	color: #5e4f4c;
}
#prefooterwrap a:hover {
	color:#5e4f4c;
	text-decoration:none;
}
#prefooterwrap a:active {
	color: #5e4f4c;
}
#prefooter {
	overflow:hidden;
}
#footerwrap {
	padding:20px;
	margin:auto auto;
	background-color:#030709;
	border-top:#2d211f 1px solid;
}
#contentfooter {
	height:20px;
	color:#363d3d;
	line-height:20px;
	font-size:11px;
	font-family:Verdana;
	text-align: center;
}
.redtext {
	color:#F00;
}
.greentext {
	color:#0C0;
}
.boldtext {
	font-weight:bold;
}
.status {
	margin:0px auto;
	border:2px solid #06F;
	width:90%;
	padding:10px;
	text-align:center;
	font-weight:bold;
	background: url('images/status.html') left #f6f6f6;
	background-repeat:no-repeat;
}
.hdesc {
	height:30px;
	width:150px;
	border-right:1px solid #000;
	padding-left:4px;
	float:left;
}
.hdescl {
	height:30px;
	width:150px;
	padding-left:4px;
	padding-top:2px;
	float:left;
}
h1, h2, h3{
	padding:4px 0 4px 16px;
	font-stretch:extra-expanded;
	text-transform:uppercase;
	color:#1b1e1f;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.1);
}
.lookip_cell_wrap {
	overflow:hidden;
	margin:8px;
	font-size:14px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
}
.lookup_cell {
	border-bottom:#ABB solid 1px;
	overflow:hidden;
}
.lookup_cell_left {
	width:180px;
	float:left;
}
.lookup_cell_right {
	width:400px;
	float:left;
	overflow:hidden;
	white-space: nowrap;
}
.lookup_cell_p {
	padding:6px;
	margin:0;
}
.fpbut {
	background:#9eb5c4;
	color:#527287;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #3695c1;
	display:inline-block;
	font-size:13px;
	padding:4px 10px;
	min-width:160px;
	text-decoration:none;
	text-align:center;
	margin:4px;
	font-weight:bold;        
	text-shadow:0px 0px 0px #10161a;
}
.fpbut:hover {
	background:#527287;
	color:#9eb5c4;
}
.clist ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width:260px;
}
.clist li {
  font: 200 20px/1.5 Helvetica, Verdana, sans-serif;
  border-bottom: 1px solid #ccc;
  text-decoration: none;
  color: #000;
  display: block;
}
.clist li:last-child {
  border: none;
}
.flat-button {
	margin-top: 10px;
	margin-right: 10px;
	padding: 14px 26px;
	font-size: 14px;
	line-height: 100%;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	color: #fff;
	display:inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	transition: background 0.1s ease-in-out;
	-webkit-transition: background 0.1s ease-in-out;
	-moz-transition: background 0.1s ease-in-out;
	-ms-transition: background 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
}
.flat-button:active {
	padding-top: 15px;
        margin-bottom: -1px;
}
.flat-button, .flat-button:hover, .flat-button:active, .flat-button:link, .flat-button:visited {
	outline: 0 none;
	text-decoration: none;
	color: #fff;
}
.flat-button-modern {
	background-color: #6a858c;
	box-shadow: 0px 3px 0px 0px #5d7066;
}
.flat-button-paypal {
	background-image: url('images/15_nowaccepting_blue_badge.jpg');
	width: 130px;
	height: 30px;
}
.flat-button-bitcoin {
	background-image: url('images/bitcoin-accepted.png');
	width: 130px;
	height: 30px;
}
.flat-button-twitter {
	background-image: url('images/twitter-logo.png');
	width: 130px;
	height: 30px;
}
.flat-button-youtube {
	background-image: url('images/youtube.png');
	width: 130px;
	height: 30px;
}
.flat-button-github {
	background-image: url('images/github.png');
	width: 130px;
	height: 30px;
}
.flat-button-modern:hover {
	background-color: #749198;
}

.toollist li{
	height:1.75em;	
}



.container {
	
}
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
